body{

margin:0;

overflow:hidden;

background:#050505;

font-family:'Orbitron',sans-serif;

}

#container{

position:fixed;

inset:0;

z-index:1;

}

#hero{

position:fixed;

inset:0;

display:flex;

justify-content:center;

align-items:center;

pointer-events:none;

z-index:50;

}

#logo{

width:650px;

max-width:85vw;

filter:

drop-shadow(0 0 20px #ff2a00)

drop-shadow(0 0 60px #ff4d00)

drop-shadow(0 0 120px #ff7a00);

transition:.08s;

}

#hud{

position:fixed;

inset:0;

pointer-events:none;

z-index:100;

}

.hud-left{

position:absolute;

left:60px;

top:50%;

transform:translateY(-50%);

font-size:72px;

color:#ff3300;

text-shadow:0 0 30px #ff3300;

}

.hud-right{

position:absolute;

right:60px;

top:50%;

transform:translateY(-50%);

font-size:72px;

color:#ff3300;

text-shadow:0 0 30px #ff3300;

}
